<?php 
	use_helper('sfMediaLibrary');
	echo input_asset_tag('my_asset_field', 'ten file', array('images_only' => true));
	//echo form_tag('sfMediaLibrary/upload', 'class=float-left id=sf_asset_upload_form name=sf_asset_upload_form multipart=true');
	//echo label_for('file', __('Add a file:', null, 'sfMediaLibrary'), '');
?>